deductionguidesforstd::scoped_allocator_adaptor(3)

NAME
deductionguidesforstd::scoped_allocator_adaptor - deductionguidesforstd::scoped_allocator_adaptor

Synopsis
   Defined in header <scoped_allocator>
   template<class OuterAlloc, class... InnerAllocs>
   scoped_allocator_adaptor(OuterAlloc, InnerAllocs...) (since C++17)
   -> scoped_allocator_adaptor<OuterAlloc, InnerAllocs...>;
   One deduction guide is provided for std::scoped_allocator_adaptor to make it
   possible to deduce its outer allocator.

Example
    This section is incomplete
    Reason: no example